XHP CMS Index.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 19948
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 11 2006 12:00AM
Updated: Sep 12 2006 04:17PM
Credit: HACKERS PAL is credited with the discovery of this vulnerability.
Vulnerable: Lars Matei XHP CMX 0.5.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus